.version.orchard /* version checker */
{
	color: #00001B;
	background-color: #6C977C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2424px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content,#pu12930-3
{
	width: 0.01px;
}

#u12930-3
{
	z-index: 27;
	min-height: 80px;
	background-color: #FFFFFF;
}

#u12930-3-bw
{
	z-index: 27;
	min-height: 80px;
}

#buttonu12931
{
	z-index: 30;
	width: 144px;
	background: #536601 url("../../images/u12388-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #8EB201),to(#536601));
	background: -webkit-linear-gradient(top,#8EB201 22%,#536601 );
	background: linear-gradient(to bottom,#8EB201 22%,#536601 );
	border-color: #787878;
	border-radius: 4px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 167px;
}

#buttonu12931:hover
{
	background: #8EB201 url("../../images/u12388-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #536601),to(#8EB201));
	background: -webkit-linear-gradient(top,#536601 22%,#8EB201 );
	background: linear-gradient(to bottom,#536601 22%,#8EB201 );
	width: 144px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u12932-4
{
	z-index: 31;
	width: 134px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: rosario, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu12931:hover #u12932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu12931.ButtonSelected #u12932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu12931:hover #u12932-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12957
{
	z-index: 36;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#pamphletu13028
{
	z-index: 116;
	width: 0.01px;
	height: 27px;
	padding-bottom: 544px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u13034
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 58px;
}

#u13034popup
{
	z-index: 117;
}

#u13035
{
	z-index: 118;
	width: 275px;
	height: 426px;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #473931;
	margin-right: -10000px;
	position: relative;
	padding: 52px 52px 35px 53px;
}

#u13035::before
{
	box-shadow: none;
}

#u13042-4
{
	z-index: 119;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u13038-4
{
	z-index: 159;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13046-4
{
	z-index: 163;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13037-4
{
	z-index: 151;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13044-4
{
	z-index: 155;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13041-4
{
	z-index: 123;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u13047-4
{
	z-index: 127;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13036-4
{
	z-index: 131;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13039-4
{
	z-index: 135;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13040-4
{
	z-index: 139;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13045-4
{
	z-index: 143;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13043-4
{
	z-index: 147;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}

#u13042-2,#u13038-2,#u13046-2,#u13037-2,#u13044-2,#u13041-2,#u13047-2,#u13036-2,#u13039-2,#u13040-2,#u13045-2,#u13043-2
{
	padding-top: 5px;
}

#u13050
{
	z-index: 167;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 332px;
}

#pu13051
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -7px;
}

#u13051
{
	position: absolute;
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: transparent;
}

#pu13051.PamphletThumbSelected #u13051
{
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu13051:hover #u13051
{
	width: 42px;
	height: 33px;
	background: #8EB201 url("../../images/u12430-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#536601),color-stop(100%, #8EB201));
	background: -webkit-linear-gradient(top,#536601 ,#8EB201 100%);
	background: linear-gradient(to bottom,#536601 ,#8EB201 100%);
	border-style: solid;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px;
}

#u13054
{
	z-index: 170;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13051:hover #u13054
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13051.PamphletThumbSelected #u13054
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13051 #u13054
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u13053
{
	z-index: 171;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13051:hover #u13053
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13051.PamphletThumbSelected #u13053
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13051 #u13053
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
}

#u13052
{
	z-index: 172;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13051:hover #u13052
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13051.PamphletThumbSelected #u13052
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13051 #u13052
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
}

#u13029
{
	position: absolute;
	width: 32px;
	border-color: #FFFFFF;
	background-color: #473931;
	padding-bottom: 5px;
	top: 65px;
	left: 174px;
}

#u13031
{
	z-index: 176;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#u13030
{
	z-index: 177;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#slideshowu12884
{
	z-index: 11;
	width: 0.01px;
	height: 288px;
	top: -512px;
	margin-bottom: -288px;
	position: relative;
}

#u12915
{
	position: absolute;
	width: 380px;
	height: 288px;
	background-color: transparent;
}

#u12915popup
{
	z-index: 12;
}

#u12918
{
	z-index: 13;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12916
{
	z-index: 15;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12924
{
	z-index: 17;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12922
{
	z-index: 19;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12928
{
	z-index: 21;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12926
{
	z-index: 23;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12920
{
	z-index: 25;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u12933
{
	z-index: 35;
	height: 5px;
	background-color: #8EB201;
}

#u12933-bw
{
	z-index: 35;
	margin-top: -224px;
	margin-bottom: -5px;
	height: 5px;
}

#pu14218
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: -196px;
}

#u14218
{
	z-index: 9;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14200
{
	z-index: 81;
	width: 277px;
	background-color: #8EB201;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u14201-9
{
	z-index: 82;
	width: 251px;
	min-height: 168px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#u14201-2
{
	line-height: 31px;
}

#u14201-4
{
	line-height: 17px;
}

#u14201-5
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u14201-7
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14199
{
	z-index: 80;
	width: 307px;
	margin-left: 35px;
	margin-top: 15px;
	position: relative;
	background: transparent url("../../images/roach%20orchard-1.jpg") no-repeat center center;
	background-size: cover;
}

#pu14205
{
	z-index: 92;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
}

#u14205
{
	z-index: 0;
	width: 307px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu14206-6
{
	width: 0.01px;
	position: relative;
	left: 13px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 8px;
}

#u14206-6
{
	z-index: 93;
	width: 207px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u14209
{
	z-index: 106;
	width: 307px;
	height: 175px;
	margin-left: 35px;
	margin-top: 15px;
	position: relative;
	background: transparent url("../../images/treevines.jpg") no-repeat center center;
	background-size: cover;
}

#u14204
{
	z-index: 91;
	width: 307px;
	margin-left: 35px;
	margin-top: 16px;
	position: relative;
	background: transparent url("../../images/appletech%20reds-1.jpg") no-repeat center center;
	background-size: cover;
}

#pu14207
{
	z-index: 99;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
}

#u14207
{
	z-index: 0;
	width: 307px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu14208-6
{
	width: 0.01px;
	position: relative;
	left: 25px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 7px;
}

#u14208-6
{
	z-index: 100;
	width: 272px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu14210
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 26px;
}

#u14210
{
	z-index: 107;
	width: 307px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14211
{
	z-index: 108;
	width: 307px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u12628-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14213
{
	z-index: 109;
	width: 307px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,307,52);
	-ms-transform: matrix(-1,0,0,-1,307,52);
	transform: matrix(-1,0,0,-1,307,52);
	position: relative;
	margin-right: -10000px;
}

#u14212-4
{
	z-index: 110;
	width: 240px;
	min-height: 27px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u14214
{
	z-index: 114;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 257px;
}

#u14197
{
	z-index: 38;
	width: 307px;
	background-color: #473931;
	padding-bottom: 19px;
	margin-left: 35px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u14198-41
{
	z-index: 39;
	width: 268px;
	min-height: 718px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 22px;
}

#u14198-3,#u14198-4,#u14198-7,#u14198-8,#u14198-11,#u14198-12,#u14198-15,#u14198-16,#u14198-19,#u14198-20,#u14198-23,#u14198-24,#u14198-27,#u14198-28,#u14198-31,#u14198-32,#u14198-35,#u14198-36,#u14198-39
{
	padding-top: 9px;
}

#u14198,#u14198-5,#u14198-9,#u14198-13,#u14198-17,#u14198-21,#u14198-25,#u14198-29,#u14198-33,#u14198-37
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#pu12607
{
	width: 0.01px;
	margin-top: 34px;
}

#u12607
{
	z-index: 2;
	height: 53px;
}

#u12607-bw
{
	z-index: 2;
	margin-top: -2px;
	height: 53px;
}

#u12608-6
{
	z-index: 3;
	min-height: 12px;
}

#u12608-6-bw
{
	z-index: 3;
	min-height: 12px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

